#system_messages { display: none; }

* {
	margin: 0;
	padding: 0;
}
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary {
	display: block;
}
h1, h2, h3, h4, h5, h6,
p, ul, ol, dl, pre,
table, fieldset,
div.block {
	margin-bottom: 1em;
}
html, body {
	background: #ffffff;
	line-height: 20px;
	font-family: Verdana, "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
	html {
		overflow-y: scroll;
	}
table {
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
	font-family: inherit;
	font-size: inherit;
}
fieldset {
	padding: 5px;
	border: 1px solid #999999;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
p {
	text-align: justify;
}
ul, ol, dd {
	padding-left: 1em;
}
	ul.menu {
		padding-left: 0;
		list-style: none;
	}
img {
	border: 0;
}
	img.align-left, img[align=left] {
		float: left;
		margin-right: 1em;
	}
	img.align-right, img[align=right] {
		float: right;
		margin-left: 1em;
	}
	div.align-center {
		text-align: center;
	}
h1 {
	line-height: normal;
	font-size: 150%;
	font-weight: bold;
}
h2 {
	line-height: normal;
	font-size: 133%;
	font-weight: bold;
}
h3, h4, h5, h6 {
	line-height: normal;
	font-size: 116%;
	font-weight: bold;
}
abbr, acronym {
	border: 0 none;
	font-variant: normal;
}
sup, sub {
	font-size: 11px;
}
/*sup {
	position: relative;
	top: 0;
}
sub {
	vertical-align: text-top;
}*/
object {
	outline: none;
}
a{
	text-decoration: none;
	color: #005c36;
	outline: none;
}
a.active, 
a:hover {
	text-decoration: underline;
}
input, textarea, select {
	padding: 2px;
	border: 1px solid #000000;
	line-height: normal;
	font-size: 100%;
	font-family: inherit;
}
input[type=radio], input[type=checkbox] {
	border-width: 0;
}
select {
	padding-top: 1px;
	padding-bottom: 1px;
}
input:hover, input:focus,
textarea:hover, textarea:focus,
select:hover, select:focus {
	background-color: #f0f0f0;
}
option {
	background-color: #ffffff;
}

input.btn, a.btn {
	height: 36px;
	line-height: 1;
	padding: 1px 20px;
	background: #fff;
	font-family: verdana, arial;	
	color: #005b36;
	overflow: visible;
	margin: 0;
	font-family: inherit;
	text-decoration: none;	
	outline: none;
	cursor: hand;
	cursor: pointer;
	font-size: 16px;
	font-weight: normal;
	border: 0;
	border-bottom: 9px solid #005b36;
	text-align: center;
}
	a.btn {
		padding: 0px 20px;
		display: inline-block;
		line-height: 36px;
	}
	input.btn {
		height: 36px;
	}
	a.btn:focus, input.btn:focus,	
	a.btn:hover, input.btn:hover {
		border-color: #dddc00;
	}
	
/*input.btn, a.btn {
	display: inline-block;
	padding: 0 2px;
	border: 1px solid #000000;
	background: #dddddd;
	color: #000000;
}
a.btn {
	padding: 1px 4px;
	line-height: normal;
}
input.btn:hover,
a.btn:hover {
	background: #c0c0c0;
	text-decoration: none;
	cursor: pointer;
}*/
label {

}
label.label {
	display: block;
	float: left;
	width: 150px;
}
label.overTxtDiv, label.overTxtLabel, label.inline {
	display: inline;
	float: none;
	width: auto;
	color: #999999;
}
div.banner {
	text-align: center;
}
div.validation-advice {
	clear: left;
	padding-left: 150px;
	color: #ff0000;
}
.clear {
	clear: both;
}
	.clear-left {
		clear: left;
	}
	.clear-right {
		clear: right;
	}
.hidden {
	display: none;
}
.noborder {
	border: 0;
}

/*div#container,*/ div.container {
	width: 1024px;
	margin: 0 auto;
	zoom: 1;
	position: relative;
}
	header {
		z-index: 2;
		position: relative;
	}
		header .container {
			height: 145px;		
			position: relative;
		}
		header #logo {
			display: block;
			height: 94px;
			width: 257px;
			background: transparent url('/skin/logo.png') no-repeat top left;
			text-indent: -20000px;
			outline: none;
			overflow: hidden;
			position: absolute;
			left: 0;
			top: 5px;
		}
		header .block-searchform {
			position: absolute;
			right: 20px;
			top: 30px;
		}
			header .block-searchform .txt {
				border: 1px solid #CCC;
				width: 170px;
			}
	#mainmenu {
		position: absolute;
		top: 110px;
		left: 0;
	}
		#mainmenu ul {
			list-style: none;
			padding: 0;
			margin: 0;
		}
			#mainmenu ul li {
				float: left;
				margin-right: 9px;
				position: relative;
			}
				#mainmenu ul li a {
					border-bottom: 5px solid #005b36;
					font-size: 14px;
					color: #005c36;
					text-decoration: none;
					padding: 5px 20px;
					display: block;
					white-space: nowrap;
					font-weight: bold;
					
				}
					#mainmenu ul li a:hover,
					#mainmenu ul li a.active {
						border-color: #dddc00;
					}
			#mainmenu ul ul {
				display: none;
				background: url('/skin/submenu-bg.png') repeat;
				min-height: 200px;
				position: absolute;
				-moz-box-shadow: 1px 2px 10px -1px rgba(0,0,0,0.6);
				-webkit-box-shadow: 1px 2px 10px -1px rgba(0,0,0,0.6);
				-o-box-shadow: 1px 2px 10px -1px rgba(0,0,0,0.6);
				box-shadow: 1px 2px 10px -1px rgba(0,0,0,0.6);
			}
				#mainmenu ul ul ul {
					left: 100%;
					top: 0;
				}
				#mainmenu ul ul li {
					margin: 0;
					float: none;
					position: static;
				}
					#mainmenu ul ul li a {
						font-size: 12px;
						border: 0;
						padding: 2px 10px 1px 10px;
						min-width: 200px;
						border-bottom: 2px solid transparent;
						font-weight: normal;
					}
						#mainmenu ul ul li a:hover,
						#mainmenu ul ul li a.active{
							background-color: #fff;
						}
						#mainmenu ul ul a.contains-submenu {
							background: url('/skin/submenuitem-bg.png') no-repeat right 3px;
						}
	#brandbox {
		position: relative;
		z-index: 1;
		height: 200px;
		overflow: hidden;
		min-width: 1024px;
	}
		#brandbox ul {
			list-style: none;
			padding: 0;
			margin: 0;
			position: relative;
			z-index: 1;
			height: 200px;
		}
			#brandbox ul li {
				position: relative;
				height: 200px;
				width: 100%;
			}
				#brandbox ul li a {
					display: block;
					height: 200px;
					background: none repeat-x center top;
				}
		#brandbox .leftfade, #brandbox .rightfade {
			background: url('/skin/brandbox-fades.png') repeat-y left top;
			position: absolute;
			top: 0;
			width: 308px;
			height: 200px;
			z-index: 2;
		}
			#brandbox .leftfade {
				left: 0;
			}
			#brandbox .rightfade {
				right: 0;
				background-position: right top;
			}
		
	
	footer {
		position: relative;
	}
		footer .container {
			position: relative;
			overflow: hidden;
			font-size: 11px;
			padding: 20px 0;
		}
			footer .col {
				float: left;
				width: 529px;
			}
			footer .col.address {
				width: 165px;
			}
			footer h3 {
				font-size: 11px;
				margin-bottom: 5px;
			}
		
	#content {
		position: relative;
		background: #f1f2f2 url('/skin/content-bg.jpg') repeat-x left bottom;
		z-index: 1;
	}
		#content .container {
			overflow: hidden;
			padding-bottom: 30px;
		}
		#content h1 {
			font-size: 14px;
			font-weight: bold;
			margin-bottom: 10px;
			color: #005c36;
		}
		#content h2 {
			font-size: 12px;
			font-weight: bold;
			margin-bottom: 10px;
			color: #005c36;
		}
		#content #content-top {
			height: 20px;
			position: relative;
			margin-bottom: 20px;
			font-size: 11px;
			padding: 6px 0 0 0 ;
		}
			#content #content-top aside {
				width: 460px;
				border: 1px solid #ccc;
				border-top: 0;
				background: #fff;
				position: absolute;
				top: 0;
				right: 0;
				padding: 6px 20px;
				line-height: 20px;
			}
				#content #content-top aside .socialmedia_plugins,
				#content #content-top aside .socials,			
				#content #content-top aside .languages {
					float: left;
					width: 146px;
					position: relative;
				}
					#content #content-top aside .socialmedia_plugins {
						height: 19px;
						overflow: hidden;
						padding-top: 3px;
					}
					#content #content-top aside .socialmedia_plugins,
					#content #content-top aside .socials {
						border-right: 1px solid #CCC;
					}
						#content #content-top aside .socials,
						#content #content-top aside .languages {
							text-align: right;
						}
						#content #content-top aside .socials {
							padding-right: 20px;
						}
							#content #content-top aside .socials span.title {
								width: 88px;
							}
						#content #content-top aside .languages span.title {
							width: 107px;
						}
					#content #content-top aside img {
						vertical-align: middle;
					}
					#content #content-top aside span.title {
						color: #888;
						font-style: italic;
						position: absolute;
						left: 0px;
						text-align: center;
					}
			#content #content-top .breadcrumb {
				padding-top: 3px;
				padding-left: 20px;
			}
				#content #content-top .breadcrumb a {
					color: #000;
				}
			
	.block-content,
	.block-form,
	.block-latestnews,
	.block-news,
	.block-newsarticle,
	.block-newslist,
	.block-latesttweets,
	.block-search,
	.block-submenu {
		border: 1px solid #ccc;
		background: #fff;
		padding: 20px;
	}
		.block-submenu ul {
			list-style: none;
			padding: 0;
			margin :0;
		}
			.block-newslist ul li a.active,
			.block-submenu ul li a.active {
				font-weight: bold;
				text-decoration: none;
			}
		
		.block-newslist ul,
		.block-search .search_results ul,
		.block-news ul,
		.block-content ul {
			list-style: none;
			padding: 0;
			margin: 0;
			margin-left: 5px;
			margin-top: 10px;
		}
			.block-newslist ul li,
			.block-search .search_results ul li,
			.block-news ul li,
			.block-content ul li {
				background: url('/skin/submenuitem-bg.png') no-repeat left 1px;
				padding-left: 20px;
				margin-bottom: 10px;
			}
			
		.block-content table tr th {
			font-weight: bold;
			padding: 5px;
			vertical-align: top;
			background: #246830;
			color: #fff;
		}
		.block-content table tr td {
			padding: 5px;
			vertical-align: top;
		}
		.block-image img {
			max-width: 280px;
		}
		.block-newslist abbr,
		.block-news .entry-meta {
			font-style: italic;
			color: #666;
			font-size: 11px;
		}
	.block-content2 .image {
		float: left;
		width: 136px;
		overflow: hidden;
		margin-right: 20px;
	}
		.block-content2 .image img {
			max-width: 136px;
		}
		.block-content2 .content {
			width: 304px;
			float: left;
		}
		.block-content2 .more {
			font-style: italic;
		}
	
	.layout-halfwidth #content-left {
		float: left;
		width: 502px;
		margin-right: 20px;
	}
	.layout-halfwidth #content-right {
		float: left;
		width: 502px;
	}
	.layout-quaterwidth #content-left {
		float: left;
		width: 293px;
		margin-right: 20px;
	}
	.layout-quaterwidth #content-right {
		float: left;
		width: 711px;
	}	
	
	form {
	}
		form .txt {
			border: 1px solid #999;
			width: 250px;
		}
		form .row {
			overflow: hidden;
			margin-bottom: 10px;
		}
		select.txt {
			width: 256px;
		}
		form textarea, form textarea.txt {
			width: 300px;
		}
		form .btn {
			margin-left: 150px;
		}
		
	.block-latestnews {
	}
		.block-latestnews ul {
			list-style: none;
			padding: 0;
			margin: 0;
		}	
			.block-latestnews ul li {
				margin-bottom: 5px;
				position: relative;
			}
				.block-latestnews ul li a {
					display: block;
					padding-left: 70px;
					padding-right: 40px;
					color: #000;
					text-decoration: none;
				}
					.block-latestnews ul li a:hover {
						color: #005C36;
					}
					.block-latestnews ul li a span {
						position: absolute;
						left: 0;
						top: 0;
					}
	#content .block-news h2 {
		margin-bottom: 0;
	}
	.block-latesttweets {
		position: relative;
	}
		.block-latesttweets a.bird {
			display: block;
			height: 50px;
			width: 60px;
			position: absolute;
			top: 0;
			right: 0;
			background: url('/skin/twitterbird.png') no-repeat center center;
		}
	
	.block-galleryslider {
		position: relative;
		background: #fff;
		border: 1px solid #ccc;
	}
		.block-galleryslider .nav {
			position: absolute;
			z-index: 2;
			background: url('/skin/bb-nav.png') no-repeat 12px center;
			top: 0;
			height: 130px;
			width: 50px;
			overflow: hidden;
			text-indent: -20000px;
		}
			.block-galleryslider .nav.next {
				right: 0;
				background-position: -44px center;	
			}
			.block-galleryslider .nav.prev {
				left: 0;
				
			}
		.block-galleryslider ul {
			position: relative;
			z-index: 1;
			list-style: none;
			padding: 0;
			margin: 0;
			height: 130px;
			width: 100%;
			overflow: hidden;
		}
			.block-galleryslider ul li {
				float: left;
				position: relative;
				width: 25%;
				overflow: hidden;
			}
				.block-galleryslider ul li a {
					position: relative;
					display: block;
					height: 130px;
					text-align: center;
					line-height: 127px;
				}
					.block-galleryslider ul li a img {
						max-width: 90%;
						max-height: 120px;
						vertical-align: middle;
					}

	.block-search {
	}
		.block-search .paging {
			overflow: hidden;
			margin-bottom: 10px;
		}	
			.block-search .paging ul {
				list-style: none;
				padding: 0;
				margin: 0;
			}	
				.block-search .paging ul li {
					float: left;
					margin-right: 1px;
				}	
					.block-search .paging ul li a {
						display: block;
						padding: 0 7px;
						background: white;
						line-height: 22px;
						text-decoration: none;
						border: 1px solid #AAA;
					}
						.block-search .paging ul li a:hover,
						.block-search .paging ul li a.active {
							background: #005C36;
							color: #fff;
							border: 1px solid #005C36;
						}

	
		.block-search .search_results ul {
			list-style: none;
			padding: 0;
			margin: 0;
		}
			.block-search .search_results ul li {
				margin-bottom: 20px;
			}
				.block-search .search_results ul li h3 {
					margin-bottom: 5px;
				}
				.block-search .search_results ul li p {
					margin: 0;
				}
		.block-searchform form .btn,
		.block-search form .btn {
			margin: 0;
			vertical-align: top;
			background: url('/skin/search.png') no-repeat left center;
			border: 0;
			padding-left: 20px;
			padding-right: 0;
			text-align: left;
			font-size: 13px;
			height: 20px;
			color: #777;
		}
		
		
		
	.paging	{
		position: relative;
		overflow: hidden;
	}
		.paging ul {
			list-style: none;
			padding: 0;
			margin: 0;
		}
			.paging ul li {
				float: left;
				background: 0;
				padding: 0;
			}
				.paging ul li a {
					display: block;
					line-height: 22px;
					padding: 0 6px;
					background: white;
					margin-right: 2px;
					text-decoration: none;
					border: 1px solid #CCC;
					color: #666;
				}
					.paging ul li a:hover,
					.paging ul li a.active {
						border-color: #333;
						color: #222;
					}

.topspacing {
	margin-top: 1em;
}

.block-newsarticle .entry-content img { max-width: 100%; }

.block-content-logos .image {
	width: 143px;
	height: 62px;
	overflow: hidden;
	text-align: center;
	line-height: 62px;
	margin: 0 10px 10px 0;
	position: relative;
	float: left;
}
	.block-content-logos .image img {
		max-width: 100%;
		vertical-align: middle;
	}